#wrapper{
	margin: 0px auto;
	text-align: left;
	width: 960px;
}
.info_text{
    float:right;
    font-weight: bold;
}
.container{
	width: 900px;
	float: left;
	background-color: white;
}

.page_navigation , .alt_page_navigation{
	padding-bottom: 10px;
        margin-left: 20px;
}

.page_navigation a, .alt_page_navigation a{
	padding:1px 10px;
	margin:2px;
	color:white;
	text-decoration:none;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	background-color:#3B718C;
}
.active_page{
	background-color:white !important;
	color:black !important;
}	

.content, .alt_content{
	color: black;
}
